/ lang / export
EXPORT
Syntax

    EXPORT

This keyword, when placed alone at the beginning of a class file declares the class as exported.

That means that this class will be visible from the outside when making a component.

### Examples

    ' Gambas class file
    '
    ' This is an implementation of a new ListBox control put in a component

    INHERITS ListBox
    EXPORT

    ...

### See also

Object & Class Management